body {
    font-family: 'Oswald', sans-serif;
	background: url(pliki/gora.jpg) no-repeat center top;
	margin: 315px 0px 0px;
}
#container960 {
	margin: auto;
	width: 960px;
}
.lewa {
	float: left;
	width: 550px;
	margin-right: 25px;
	font-size: 16px;
	line-height: 25px;
	color: #333333;
	margin-bottom: 25px;


}
.prawa{
	float: right;
	width: 360px;
	margin-left: 25px;
	font-size: 22px;
	line-height: 30px;
	color: #000000;
}

.clear {
width: inherit; 
height: 0px; 
font-size: 0px; 
line-height: 0px; 
clear: both;
}
.kryshandel {
	font-size: 14px;
	color: #999999;
}
.godziny {
	font-size: 16px;
	color: #666666;
	line-height: 20px;

}
#mapa {
	background: #EAEAEA;
	margin: auto;
	text-align: center;
	width: 100%;
	height: 600px;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
.stopka {
	font: 12px sans-serif, Tahoma, Verdana, arial;
	color: #666666;
	margin-top: 30px;
	margin-bottom: 30px;
}
